1. Set up Eclipse IDE

The recommended development IDE is Eclipse Classic, which can be downloaded from Eclipse.org home.  Additionally, you need to install the Subclipse subversion plugin from here.
Comments